posh.enterprise.addAuthorInMyNetwork=Adcionar autor na minha rede
posh.enterprise.addGroup=Adicionar um grupo
posh.enterprise.addNewPost=Escrever um novo artigo
posh.enterprise.addNotebookToMyPage=Adicionar o bloco de notas ao meu portal
posh.enterprise.addOnMyNotebook=Adicionar ao meu bloco de notas
posh.enterprise.addtoBook=Adicionar outro bloco de notas
posh.enterprise.bestRegards=Melhores cumprimentos
posh.enterprise.changeKey=Mudar a chave
posh.enterprise.changePicture=Mudar imagem ( formto .jpg, tamanho 1MB)
posh.enterprise.comments=comentários
posh.enterprise.contactByEmail=Contactar por email
posh.enterprise.enterClientNb=Customer number
posh.enterprise.enterKey=Activation key
posh.enterprise.expireOn=Data de expiração
posh.enterprise.followCommentsRss=Follow the comments
posh.enterprise.getInMyNotebook=Copy to one of my notebooks
posh.enterprise.GroupName=Nome do grupo
posh.enterprise.groupNotifMessage=Hello,\n\n#1 invites you to the following groups : 
posh.enterprise.groupNotifMessage2=\nTo accept this invitation, please go to #1 ,open the 'network' tab and in your groups, click 'join' for the groups you would like to join. You will be able then, to publish and read articles of the notebooks which belong to the groups you are a member of.
posh.enterprise.groupNotifSubject=Invitation in a group
posh.enterprise.lblFriendShareBtn5=Share this article
posh.enterprise.licencedFor=Licence granted to
posh.enterprise.log=Histórico
posh.enterprise.moduleInvitationTxt=Adicionar o seguinte módulo às páginas
posh.enterprise.myStatus=Meu status
posh.enterprise.Name=Nome
posh.enterprise.networkArticle=Only my network
posh.enterprise.noArticle=No Article
posh.enterprise.NotebookGroup=Notebook group
posh.enterprise.openLinkedArticle=Open linked article
posh.enterprise.options=Opções
posh.enterprise.portalInvitationTxt=You have been invited to use this page
posh.enterprise.privateArticle=Private article
posh.enterprise.privateMemberArticle=Reserved to members
posh.enterprise.publicArticle=Public article
posh.enterprise.selectBook=Select notebook
posh.enterprise.theyTakeThisArticle=Article shows also on other notebooks
posh.enterprise.toReadOnOtherNotebooks=In the other notebooks ...
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.RequiredAttributeMissing=Required attribute missing
posh.enterprise.RequiredValueMissing=Required value missing
posh.enterprise.artMissId=The RSS feed article id is missing
posh.enterprise.searchForPeople=Search for people
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 invite you to join his/her network on #2
posh.enterprise.notificationFollowing=#1 is now following you on #2
posh.enterprise.notificationNetworkInvitationBody=Hello,\n\n#1 invite you to join his/her network. To accept this invitation, please open your network list on #2, and confirm the invitation.\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 accepted your invitation on #2
posh.enterprise.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 has accepted your invitation in the group #2
posh.enterprise.notificationGroupInivitationAcceptBody=Hello,\n\n#1 has accepted your invitation in the group #2. He can now participate to the group, and share information and widgets.\n\nRegards\n\nThe Team #3\n#4
posh.enterprise.modifyGroup=Modify the group
